in; charset=UTF-8
Content-Disposition: inline; filename="ccf9962f5165958224701584d64ad8971d0a4012..6f18e8bb133e2770349876877c688b780d65187d.patch"
Last-Modified: Fri, 14 Feb 2025 19:15:34 GMT
Expires: Mon, 12 Feb 2035 19:15:34 GMT

minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='http://git.bananach.space/minetest.git/atom/games/devtest/mods/give_initial_stuff/mod.conf?h=release' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='a21f9bb7e62b461154a25599a8507ca035fdd463'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release' selected='selected'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=release'>about</a><a href='/minetest.git/?h=release'>summary</a><a href='/minetest.git/refs/?h=release&amp;id=a21f9bb7e62b461154a25599a8507ca035fdd463'>refs</a><a href='/minetest.git/log/games/devtest/mods/give_initial_stuff/mod.conf?h=release'>log</a><a class='active' href='/minetest.git/tree/games/devtest/mods/give_initial_stuff/mod.conf?h=release&amp;id=a21f9bb7e62b461154a25599a8507ca035fdd463'>tree</a><a href='/minetest.git/commit/games/devtest/mods/give_initial_stuff/mod.conf?h=release&amp;id=a21f9bb7e62b461154a25599a8507ca035fdd463'>commit</a><a href='/minetest.git/diff/games/devtest/mods/give_initial_stuff/mod.conf?h=release&amp;id=a21f9bb7e62b461154a25599a8507ca035fdd463'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/games/devtest/mods/give_initial_stuff/mod.conf'>
<input type='hidden' name='h' value='release'/><input type='hidden' name='id' value='a21f9bb7e62b461154a25599a8507ca035fdd463'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=release&amp;id=a21f9bb7e62b461154a25599a8507ca035fdd463'>root</a>/<a href='/minetest.git/tree/games?h=release&amp;id=a21f9bb7e62b461154a25599a8507ca035fdd463'>games</a>/<a href='/minetest.git/tree/games/devtest?h=release&amp;id=a21f9bb7e62b461154a25599a8507ca035fdd463'>devtest</a>/<a href='/minetest.git/tree/games/devtest/mods?h=release&amp;id=a21f9bb7e62b461154a25599a8507ca035fdd463'>mods</a>/<a href='/minetest.git/tree/games/devtest/mods/give_initial_stuff?h=release&amp;id=a21f9bb7e62b461154a25599a8507ca035fdd463'>give_initial_stuff</a>/<a href='/minetest.git/tree/games/devtest/mods/give_initial_stuff/mod.conf?h=release&amp;id=a21f9bb7e62b461154a25599a8507ca035fdd463'>mod.conf</a></div><div class='content'>blob: 1ba49f52aa38f3d8ea68d85b115aaa5cc8b34e66 (<a href='/minetest.git/plain/games/devtest/mods/give_initial_stuff/mod.conf?h=release&amp;id=a21f9bb7e62b461154a25599a8507ca035fdd463'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span> = give_initial_stuff
<span class="hl kwa">description</span> = Gives items to players on join
<span class="hl kwa">depends</span> = basetools<span class="hl opt">,</span> bucket<span class="hl opt">,</span> chest_of_everything<span class="hl opt">,</span> testnodes
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-02-14 19:15:34 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
